@charset "utf-8";


.blue{
	color:#0086C9;
}
.red{
	color:#DB0000;
}

.pc-none{
	display:none;
}

/* -----------------------------------------------
 * 京都府災害ボランティアセンター様用
 * ----------------------------------------------- */
html,div,
dl,dt,dd,
form,fieldset,input,textarea,
pre,code,blockquote {
    margin:0px;
    padding:0px;
}

.heading{
	font-size:1.6em;
	color:#603813;
	font-family:serif;
	line-height:1.5;
}





/*　とは　*/
.about-normal-act{
	padding-left:90px;
	padding-bottom:3em;
}
.about-normal-act dt{
	font-size:1.2em;
	color:#008D99;
	font-weight:bold;
	margin-bottom:0.5em;
}
.about-normal-act dd dl{
	margin-top:1em;
	margin-left:1em;
}
.about-normal-act dd dt{
	font-size:1em;
	color:#000;
	margin-bottom:0.3em;
}


#about-normal-act01{
	background:url(../img/about_normal_act01_icon.gif) 10px top no-repeat;
}
#about-normal-act02{
	background:url(../img/about_normal_act02_icon.gif) 10px top no-repeat;
}
#about-normal-act03{
	background:url(../img/about_normal_act03_icon.gif) 10px top no-repeat;
}
#about-normal-act04{
	background:url(../img/about_normal_act04_icon.gif) 10px top no-repeat;
}
#about-normal-act05{
	background:url(../img/about_normal_act05_icon.gif) 10px top no-repeat;
}



.about-disaster-act{
	padding-bottom:3em;
}
.about-disaster-act dt{
	background: url("../img/square_red.gif") no-repeat 10px center #F5D0D0;
	font-size: 1.2em;
	font-weight: bold;
	margin-bottom: 16px;
	padding: 3px 3px 3px 25px;
}
.about-disaster-act dd ul{
	padding:0px;
	margin-top:1em;
}
.about-disaster-act dd li{
    background: url("../img/circle_red.gif") no-repeat scroll 7px center rgba(0, 0, 0, 0);
    color: #DB0000;
    font-weight: bold;
    list-style: none outside none;
    margin: 0;
    padding: 0 0 0 20px;
}









/*　団体　*/
.dantai-info{
	border:2px solid #BFEEFF;
	padding:15px 20px 5px;
	margin-bottom:3em;

	border-radius: 15px;		/* CSS3草案 */
	-webkit-border-radius: 15px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 15px;	/* Firefox用 */
}
.dantai-info th,
.dantai-info td{
	text-align:left;
	padding:0px;
}
.dantai-info th{
	border-bottom:1px solid #91D9F2;
	padding-bottom:0.5em;
}
.dantai-info td{
	font-size:1.1em;
	padding:1em 0px 2em 0.3em;
}






/*　京都府内の各市町村災害ボランティアセンター・ 社会福祉協議会一覧　*/
#kyoto-shakyo-map{
	width:700px;
	min-height:747px;
	background:url(../img/kyoto_map_20200728.gif) center top no-repeat;
	position:relative;
}
#kyoto-shakyo-map ul,
#kyoto-shakyo-map li{
	padding:0px;
	margin:0px;
	list-style:none;
}


#about-josetsu-vc{
	width:288px;
	border:1px solid #000;
	position:absolute;
	top:482px;
}
#about-josetsu-vc dt{
	font-size:1.05em;
	font-weight:bold;
	text-align:center;
	background:#BFEEFF;
	padding:8px 0px;
}
#about-josetsu-vc dd{
	background:#FFF;
	padding:10px 10px;
}


.shakyo-link{
	position:absolute;
}
.shakyo-link a{
	display:block;
	height:18px;
/*	color:#FFF;*/
/*	border:1px solid #cc0000;
	background:#cc0000;*/
	text-indent:-9999px;
}
.moji-3word a{
	width:43px;
}
.moji-4word a{
	width:55px;
}
.moji-5word a{
	width:70px;
}

#shakyo-link-kyotango{
	left:87px;
	top:118px;
}
#shakyo-link-ine{
	left:228px;
	top:43px;
}
#shakyo-link-miyazu{
	left:197px;
	top:144px;
}
#shakyo-link-yosano{
	left:106px;
	top:191px;
}
#shakyo-link-maizuru{
	left:248px;
	top:236px;
}
#shakyo-link-fukuchiyama{
	left:113px;
	top:294px;
}
#shakyo-link-ayabe{
	left:247px;
	top:299px;
}
#shakyo-link-kyotanba{
	left:273px;
	top:385px;
}
#shakyo-link-nantan{
	left:372px;
	top:353px;
}
#shakyo-link-kameoka{
	left:374px;
	top:508px;
}
#shakyo-link-nagaokakyo{
	left:411px;
	top:563px;
}
#shakyo-link-muko{
	left:478px;
	top:547px;
}
#shakyo-link-oyamazaki{
	left:414px;
	top:587px;
}
#shakyo-link-kumiyama{
	left:475px;
	top:590px;
}
#shakyo-link-yawata{
	left:447px;
	top:611px;
}
#shakyo-link-joyo{
	left:510px;
	top:619px;
}
#shakyo-link-ujitawara{
	left:564px;
	top:608px;
}
#shakyo-link-kyotanabe{
	left:458px;
	top:648px;
}
#shakyo-link-ide{
	left:524px;
	top:643px;
}
#shakyo-link-wazuka{
	left:590px;
	top:635px;
}
#shakyo-link-seika{
	left:463px;
	top:689px;
}
#shakyo-link-kizugawa{
	left:543px;
	top:693px;
}
#shakyo-link-kasagi{
	left:576px;
	top:670px;
}
#shakyo-link-minamiyamashiro{
	left:637px;
	top:673px;
}
#shakyo-link-kyoto{
	left:470px;
	top:448px;
}
#shakyo-link-uji{
	left:540px;
	top:578px;
}

/*災害ボランティアセンター設置・運用ポイント集*/
#download_title{
	text-align: center;
}
#download_title img{
	border-radius: 20px;
	width: 100%;
}
.pm-block-text #download_title{
	padding: 0 !important;
}


/*一括ダウンロードボタン*/
#ikkatsu{
	background-color: #fff;
	border: 5px solid #D0ECF4;
	border-radius: 15px;
}

/*一括ダウンロードボタン*/
#ikkatsu2{
	background-color: #fff;
	border: 5px solid #d6f5d0;
	border-radius: 15px;
}


/*各ダウンロードボタン*/

.individual_link_wrap{
	padding:0 3%;
}


/*#individual_links li a{
	display: block;
	min-height: 155px;
	position: relative;
}
#individual_links li{
    float: left;
    width: 155px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    border-left: 2px solid #faf9f0;
    border-right: 2px solid #faf9f0;
    padding: 0 0px;
	margin: 5px;
}*/

.individual_link{
	position: relative;
}


/*koko*/

.icon{
	display: block;
	width: 31%;
	float: left;
	text-align: center;
	border-radius: 10px;
	margin: 0 1% 15px;
	box-shadow: 1px 1px 3px #bfbfbf; 
	position: relative;
}

/*
a.individual_link:hover{
	display: block;
	background-color: rgba(0,0,0,0.30);
	border-radius: 0 0 10px 10px;
	width: 100%;
	padding: 10px auto 10px auto;
	text-decoration: none;
}
*/
a.individual_link:hover{
/*	display: block;*/
	background-color: rgba(0,0,0,0.30);
/*	border-radius:10px;*/
/*	width: 30%;*/
/*	padding: 10px auto 10px auto;
*/	text-decoration: none;
}

#contents-main-inner #download_center .pm-block pm-block01 .pm-block-box{
	margin: 0 auto;
}


.btn_glay{
	background-color: rgba(0,0,0,0.20);
	border-radius: 0 0 10px 10px;
	display: block;
	padding-top:10px;
	padding-bottom: 10px;

}
.btn_excel{
	background-color: rgba(30,109,66,0.5);
	border-radius: 0 0 10px 10px;
	display: block;
	padding-top:10px;
	padding-bottom: 10px;
}
.guide_btn_pdf{
	background-color:#B72415;
	border-radius: 0 0 10px 10px;
	display: block;
	padding-top:10px;
	padding-bottom: 10px;
}



#heijouji{
/*	background-color: #7aaddc;*/
	background-color: #65b5e2;
}
#keikaiki{
/*	background-color: #ec8f35;*/
	background-color: #ff8a3e;
}
#tachiageki{
/*	background-color: #bb0c16;*/
	background-color: #ff3724;
}
#fukkyu{
/*	background-color: #a5a5a2;*/
	background-color: #85868a;
}
#seikatsushien{
/*	background-color: #ea87a4;*/
	background-color: #f988ac;
}
#fukkou{
/*	background-color: #73c4aa;*/
	background-color: #68cdaf;
}
#youshiki01,#youshiki02{
	background-color: #ddb91d;
}
.time{
	color: #fff;
	font-size: 18px;
	display: block;
	margin-bottom: 5px;
}

.icon_img{
	margin-top: 20px;
	margin-bottom: 10px;
}
.small_icon{
	display: inline;
	
}
.text_download{
	color: #fff;
}

a.individual_link:hover img{
	top:0px !important;
}


